package Visual_DVM_2021.Passes.All;
import Visual_DVM_2021.Passes.PassCode_2021;
import Visual_DVM_2021.Passes.Pass_2021;
public class ActualizePackages extends Pass_2021 {
    @Override
    protected boolean needsAnimation() {
        return false;
    }
    @Override
    protected void body() throws Exception {
        passes.get(PassCode_2021.ActualizeDVMPackages).Do();
        passes.get(PassCode_2021.ActualizeSapforPackages).Do();
    }
}
